firefox-3.0-dev 3.5.3+build1+nobinonly-0ubuntu6 (i386 binary) in ubuntu karmic

 This is a transitional package so firefox-3.0 users get firefox-3.5 on
 upgrades. It can be safely removed.

Details

Package version:
3.5.3+build1+nobinonly-0ubuntu6
Source:
"firefox-3.5" 3.5.3+build1+nobinonly-0ubuntu6 source package in Ubuntu
Status:
Obsolete
Component:
main
Priority:
Optional

Package relationships

Depends on: